JailCrack » zubbbz
zubbbz

Username:zubbbz

Registered :15 days ago

Topics Number: 1     Posts Number: 0

Homepage:

Introduction:

Last activity 15 days ago
Created topic  › Unable to install CracksCompatibility, and can't find official repo for libpackageinfo

I can't install pulandres cracked tweaks as much as i'd like to because I can't install libpackageinfo or CracksCompatibility, I am on an iPhone 7 Plus ios 13.2.2 jailbroken with checkra1n, and I need help with installing theese tweaks. Thanks in advance.

«  15 days ago
Log in
Information Bar
HELLO!!... I have decided to change the old social network, for a forum, because I think it is more useful and easy to use, here I will post some things, and you can also post your problems, Share this forum on twitter. MY NEW TWITTER! -> @PULANDRES_